/*
Theme Name: Petmania Child
Author: VamTam
Author URI: https://vamtam.com
Template: vamtam-petmania
*/



/*

put your child theme styles here


you don't need any @import rules

*/
.why-icon .elementor-icon-box-icon{
	    padding: 16px;
    background: #E5EEFF;
    border-radius: 30px 22px 24px 30px;
	transition: all .3s ease;
	width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    height: 100px;
}
.why-icon:hover .elementor-icon-box-icon{
	background: #FFD100;
}
.testimonial-text{
	max-height: 230px;
    overflow-y: auto;
}
.header.elementor-sticky--effects  .logo img{
	width: 52px;
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li.menu-mobile{
	display: none;
}
@media (max-width:1024px) {
	.elementor-nav-menu>li.menu-mobile{
		display: block;
}
	
	
}